@charset "utf-8";
/* CSS Document */
*{margin:0;padding: 0;}
a{text-decoration: none;}
ul li{list-style-type: none;}
.m2{display: none;}
.xmt-ban{width: 100%;height: 320px;text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;}
.xmt-con1{width:700px;margin: 0 auto;margin-top: 20px;}
.xmt-con1::after{content: '';display: table;clear: both;}
.xmt-con1 ul li{display: block;width:220px;height: 160px;background: #e7f0fa;text-align: center;float: left;margin-right: 20px;}
.xmt-con1 ul li:nth-child(3){margin-right: 0;}
.xmt-con1 ul li a img{margin-top: 15px;}
.xmt-con1 ul li a p{font-size: 16px;color: #333;line-height: 1.75;}

.xmt-title{width: 1200px;margin: 20px auto;}
.xmt-title h2{font-size: 30px;background: url(xmt-tit1.png)center center no-repeat;text-align: center;color: #216ed6;}
.xmt-con{width: 1180px;margin: 0 auto;}
.xmt-con::after{content: '';display: table;clear: both;}
.xmt-con ul li{display: block;width:220px;height: 160px;background: #e7f0fa;text-align: center;float: left;margin-right: 20px;margin-bottom: 20px;}
.xmt-con ul li:nth-child(5n){margin-right: 0;}
.xmt-con ul li a img{margin-top: 15px;}
.xmt-con ul li a p{font-size: 16px;color: #333;line-height: 1.75;}
@media screen and (max-width: 750px){
	img{width: 100%;}
	.m1{display: none;}
	.m2{display: block;}
.xmt-ban{width: 100%;height:auto;text-align: center;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow: hidden;}	
	.xmt-con{width:96%;margin: 0 auto;}
	.xmt-con ul li{display: block;width:49%;height: 220px;background: #e7f0fa;text-align: center;float: left;margin-right: 2%;margin-bottom: 20px;}
	.xmt-con ul li a p {font-size:22px;}	
	.xmt-con ul li a img{margin-top: 15px;width: 45%;}
	.xmt-con ul li:nth-child(5n){margin-right:2%;}
	.xmt-con ul li:nth-child(even){margin-right:0;}

	.xmt-con1{width:96%;margin: 0 auto;margin-top:50px}
	.xmt-con1 ul li{display: block;width:32%;height: 240px;background: #e7f0fa;text-align: center;float: left;margin-right: 2%;margin-bottom: 20px;}
	.xmt-con1 ul li a p {font-size:22px;}
	.xmt-con1 ul li a img{margin-top: 15px;width: 75%;}
	.xmt-con1 ul li:nth-child(3){margin-right:0;}
	
	.xmt-title{width:100%;margin: 20px auto;}
}